none
WLK 1.2 QFE 更新相關問題 RRS feed

  • 問題

  •  

    想要請問一下 我現在安裝的是 WLK  v1.2 (1.2.6475.000) 但是因為測試需要需要update QFE Packages WLK QFE 002  

    我也已經download 下來了 但是當我要安裝的時候他說我已經有最新版本的 但是我的version still show  1.2.6475.000 不是1.2.6475.002   想請問一下有什麼方法update

     

    2008年7月21日 上午 11:02